Subject: [PATCH 0/2] Add pipx package manager for Python applications

From: Sharlatan Hellseher <[email-masked]>
Date: Mon, 14 Jul 2025 15:49:02 +0100

Hi,

> It is unclear to my why the patch never got merged. What can be done to
> move it forward?

It looks the patch was send to a black whole and lost in singularity,
meaning non of Python Team or any other team members were CCed and the
author of the patch did not make any effort to ping someone after a
week, that cause it to be abandoned for two years.

pipx is a package manager for Python proposed to Guix which is a package
manager as well, maybe it had a low interest to have it...

I'll put it to the review queue, thanks for highlighting it!

--
Oleg